Bug 10843 - imlib-1.9.7-3 BuildPreReq: gtk+ >= 1.2.1
Summary: imlib-1.9.7-3 BuildPreReq: gtk+ >= 1.2.1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imlib   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-16 00:14 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 20:13:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-04-16 00:14:37 UTC
I came across this while upgrading an RH51 box.  I don't know if you need
these, but here it goes.. hope it's useful :)

imlib seems to require at least gtk+ 1.2.1 installed before it will rebuild
nicely.  Autoconf will warn about this, but won't stop compiling, and all
files won't get done.

Comment 1 Elliot Lee 2001-01-31 00:09:57 UTC
Incomplete/missing BuildPreReq's aren't normally considered a bug.


Note You need to log in before you can comment on or make changes to this bug.